# Please don't update this file manually - use ./update-potfiles.sh instead!
src/audlegacy/input.c
src/audlegacy/intl/os2compat.c
src/audlegacy/logger.c
src/audlegacy/main.c
src/audlegacy/playback.c
src/audlegacy/pluginenum.c
src/audlegacy/signals.c
src/audlegacy/strings.c
src/audlegacy/ui_about.c
src/audlegacy/ui_credits.c
src/audlegacy/legacy/ui_equalizer.c
src/audlegacy/ui_fileinfo.c
src/audlegacy/ui_fileinfopopup.c
src/audlegacy/ui_fileopener.c
src/audlegacy/ui_jumptotrack.c
src/audlegacy/legacy/ui_main.c
src/audlegacy/legacy/ui_manager.c
src/audlegacy/legacy/ui_playlist.c
src/audlegacy/legacy/ui_playlist_manager.c
src/audlegacy/ui_preferences.c
src/audlegacy/legacy/ui_skinned_equalizer_slider.c
src/audlegacy/legacy/ui_skinselector.c
src/audlegacy/ui_urlopener.c
src/audlegacy/util.c
src/libeggsmclient/eggdesktopfile.c
src/libeggsmclient/eggsmclient.c
